public class Dreieck
{
	private int x1, y1, x2, y2, x3, y3, farbnr;

	public Dreieck(int x1, int y1, int x2, int y2, int x3, int y3, int farbnr)
	{
		this.x1 = x1;
		this.y1 = y1;
		this.x2 = x2;
		this.y2 = y2;
		this.x3 = x3;
		this.y3 = y3;
		this.farbnr = farbnr;
	}
	
	public int gibX1()
	{
	    return x1;
	}
	
	public int gibY1()
	{
	    return y1;
	}
	
	public int gibX2()
	{
	    return x2;
	}
	
	public int gibY2()
	{
	    return y2;
	}
	public int gibX3()
	{
	    return x3;
	}
	
	public int gibY3()
	{
	    return y3;
	}
	
	public int gibFarbnr()
	{
	    return farbnr;
	}
}
